<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
  <link rel="stylesheet" href="./css/style.css">
  <link rel="stylesheet" href="./css/font-awesome.css">
</head>
<body>
<!-- Основний контейнер з бекграундом-->
  <div class="container">

    <header class="navigation-wrap">
      <div class="navigation-width">
        <a href="" class="logo">JOURNEY</a>
        <div class="top-text">
          Welcome,
          <a href="#" class="green-color underline">Log In</a>
          or
          <a href="#" class="green-color underline">Sign Up</a>
        </div>
        <i class="vertical-line"></i>
        <a href=""><i class="main-sprite journey-sprite"></i></a>
        <a href=""><i class="main-sprite forum-sprite"></i></a>
        <a href=""><i class="main-sprite calendar-sprite"></i></a>
      </div>
    </header>

<!--      експеремент по вирівнюванню форми по центру-->
    <div class="vertical-position">

<!--      Обгортка форми-->
    <div class="new-account">
<!--      Верхівка блока з формою-->
        <div class="signup-login-block">
          <i class="green-squad"></i>
          <span class="signup-block">Sign Up</span>
          <a href="" class="login-block underline">Log In</a>
        </div>
<!--      Кнопки авторизації через Facebook & Google-->
        <div class="social-auth-button">
          <button class="facebook-auth cursor-pointer">
            <i class="fa fa-facebook"></i>
            <div class="rectangle2"></div>
            <div class="fb-btn">Facebook</div>
          </button>
          <button class="google-auth cursor-pointer">
            <i class="fa fa-google-plus"></i>
            <div class="rectangle2"></div>
            <div class="ggl-btn">Google</div>
          </button>
        </div>
<!--      сплытер 'or'-->
        <div class="splitter">or</div>
<!--      поля для ввожу даних-->
        <form action="" class="main-form">
          <input type="text" placeholder="First Name" autocomplete="off">
          <input type="text" placeholder="Last Name" autocomplete="off">
          <input type="email" placeholder="Email" autocomplete="off">
          <input type="password" placeholder="Choose Password" autocomplete="off">
          <input type="password" placeholder="Confirm Password" autocomplete="off">
          <div class="check-term-condition">
            <label class="cursor-pointer">
              <input type="checkbox" class="check cursor-pointer">
              <div>Agree our <a href="https://youtube.com" target="_blank" class="green-color underline">Terms & Conditions</a></div>
            </label>
          </div>
          <button type="submit" class="submit-btn" formmethod="post">Create Account</button>
        </form>
    </div>
    </div>
  </div>
</body>
</html>